.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.380800,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380800,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380800,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.382572,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382572,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382572,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.382592,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382592,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382592,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.417846px;}
.ls14{letter-spacing:-0.182495px;}
.ls12{letter-spacing:-0.120458px;}
.ls13{letter-spacing:-0.056133px;}
.lsf{letter-spacing:-0.018928px;}
.ls16{letter-spacing:-0.018024px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.010905px;}
.ls11{letter-spacing:0.024436px;}
.ls10{letter-spacing:0.030256px;}
.ls3{letter-spacing:0.055003px;}
.ls18{letter-spacing:0.096050px;}
.ls15{letter-spacing:0.130600px;}
.ls6{letter-spacing:0.160827px;}
.ls19{letter-spacing:0.166110px;}
.ls1a{letter-spacing:0.223175px;}
.ls7{letter-spacing:0.397506px;}
.lsd{letter-spacing:0.427648px;}
.ls5{letter-spacing:0.430219px;}
.ls4{letter-spacing:0.446548px;}
.lsa{letter-spacing:0.456096px;}
.ls8{letter-spacing:0.512088px;}
.ls9{letter-spacing:0.513952px;}
.ls1b{letter-spacing:0.566300px;}
.lsc{letter-spacing:0.635879px;}
.lsb{letter-spacing:0.819363px;}
.ls2{letter-spacing:1.536800px;}
.ls1{letter-spacing:1.875800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:1.056437px;}
.wsa{word-spacing:1.239921px;}
.ws17{word-spacing:1.309500px;}
.ws7{word-spacing:1.361848px;}
.ws6{word-spacing:1.363712px;}
.ws8{word-spacing:1.419704px;}
.ws2{word-spacing:1.429252px;}
.ws3{word-spacing:1.445581px;}
.ws5{word-spacing:1.478294px;}
.ws4{word-spacing:1.714973px;}
.wsd{word-spacing:2.630894px;}
.wse{word-spacing:2.636714px;}
.wsb{word-spacing:2.650246px;}
.wsc{word-spacing:2.680077px;}
.ws16{word-spacing:3.692275px;}
.ws1{word-spacing:3.696597px;}
.ws15{word-spacing:3.749340px;}
.ws12{word-spacing:3.933474px;}
.ws10{word-spacing:3.971583px;}
.wsf{word-spacing:4.035908px;}
.ws11{word-spacing:4.097945px;}
.ws14{word-spacing:4.208996px;}
.ws13{word-spacing:4.333296px;}
.fc2{color:rgb(68,68,68);}
.fc1{color:rgb(119,119,119);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.075000px;}
.fs1{font-size:33.900000px;}
.fs4{font-size:36.725000px;}
.fs0{font-size:45.200000px;}
.fs2{font-size:67.800000px;}
.y8{bottom:3.309681px;}
.y1a{bottom:7.722590px;}
.y13{bottom:9.929044px;}
.y6{bottom:11.032271px;}
.y1c{bottom:29.787132px;}
.y12{bottom:31.993587px;}
.y23{bottom:36.406495px;}
.y18{bottom:38.612949px;}
.y11{bottom:54.058129px;}
.y22{bottom:58.471038px;}
.y4{bottom:63.987173px;}
.y17{bottom:69.503309px;}
.y10{bottom:76.122672px;}
.y21{bottom:80.535580px;}
.yf{bottom:98.187214px;}
.y16{bottom:100.393668px;}
.y20{bottom:102.600123px;}
.ye{bottom:120.251757px;}
.y15{bottom:131.284028px;}
.yd{bottom:142.316299px;}
.yc{bottom:164.380842px;}
.yb{bottom:186.445384px;}
.ya{bottom:208.509926px;}
.y9{bottom:230.574469px;}
.y0{bottom:232.751634px;}
.y1{bottom:233.425290px;}
.y1f{bottom:263.212422px;}
.y1e{bottom:416.560992px;}
.y1d{bottom:444.141670px;}
.y1b{bottom:493.786891px;}
.y19{bottom:543.432111px;}
.y14{bottom:569.909562px;}
.y7{bottom:734.290404px;}
.y2{bottom:984.078595px;}
.y5{bottom:1018.923002px;}
.y3{bottom:1054.226270px;}
.hc{height:24.270997px;}
.hf{height:26.477451px;}
.h10{height:26.736804px;}
.hb{height:29.614475px;}
.h5{height:32.306700px;}
.he{height:34.998925px;}
.h6{height:35.303268px;}
.h3{height:41.764800px;}
.hd{height:48.541993px;}
.h7{height:64.613400px;}
.h4{height:80.535580px;}
.h11{height:130.180801px;}
.ha{height:164.380842px;}
.h9{height:247.122876px;}
.h8{height:251.535784px;}
.h2{height:1000.627002px;}
.h1{height:1001.300654px;}
.h0{height:1237.176471px;}
.w4{width:41.922631px;}
.wa{width:163.277614px;}
.w9{width:164.380842px;}
.w2{width:222.851879px;}
.w6{width:248.226103px;}
.w7{width:413.710172px;}
.w3{width:547.200654px;}
.w5{width:589.123284px;}
.w8{width:661.936275px;}
.wb{width:834.039706px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.xd{left:2.206454px;}
.x11{left:9.929044px;}
.x0{left:31.241830px;}
.x12{left:33.096814px;}
.xb{left:55.161356px;}
.x2{left:66.545098px;}
.x6{left:76.122672px;}
.x8{left:141.564542px;}
.xc{left:142.667770px;}
.x14{left:184.238930px;}
.x7{left:202.993791px;}
.x9{left:248.226103px;}
.x4{left:289.396977px;}
.xe{left:308.151838px;}
.xa{left:389.790645px;}
.x13{left:417.019853px;}
.xf{left:472.532680px;}
.x10{left:638.016748px;}
.x5{left:836.597631px;}
.x1{left:871.549428px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.356655pt;}
.ls14{letter-spacing:-0.155770pt;}
.ls12{letter-spacing:-0.102818pt;}
.ls13{letter-spacing:-0.047912pt;}
.lsf{letter-spacing:-0.016156pt;}
.ls16{letter-spacing:-0.015384pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.009308pt;}
.ls11{letter-spacing:0.020858pt;}
.ls10{letter-spacing:0.025825pt;}
.ls3{letter-spacing:0.046948pt;}
.ls18{letter-spacing:0.081984pt;}
.ls15{letter-spacing:0.111474pt;}
.ls6{letter-spacing:0.137275pt;}
.ls19{letter-spacing:0.141784pt;}
.ls1a{letter-spacing:0.190492pt;}
.ls7{letter-spacing:0.339294pt;}
.lsd{letter-spacing:0.365022pt;}
.ls5{letter-spacing:0.367216pt;}
.ls4{letter-spacing:0.381154pt;}
.lsa{letter-spacing:0.389304pt;}
.ls8{letter-spacing:0.437096pt;}
.ls9{letter-spacing:0.438687pt;}
.ls1b{letter-spacing:0.483369pt;}
.lsc{letter-spacing:0.542759pt;}
.lsb{letter-spacing:0.699373pt;}
.ls2{letter-spacing:1.311746pt;}
.ls1{letter-spacing:1.601101pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.901729pt;}
.wsa{word-spacing:1.058342pt;}
.ws17{word-spacing:1.117733pt;}
.ws7{word-spacing:1.162414pt;}
.ws6{word-spacing:1.164005pt;}
.ws8{word-spacing:1.211797pt;}
.ws2{word-spacing:1.219948pt;}
.ws3{word-spacing:1.233885pt;}
.ws5{word-spacing:1.261808pt;}
.ws4{word-spacing:1.463826pt;}
.wsd{word-spacing:2.245617pt;}
.wse{word-spacing:2.250584pt;}
.wsb{word-spacing:2.262134pt;}
.wsc{word-spacing:2.287598pt;}
.ws16{word-spacing:3.151565pt;}
.ws1{word-spacing:3.155255pt;}
.ws15{word-spacing:3.200273pt;}
.ws12{word-spacing:3.357442pt;}
.ws10{word-spacing:3.389970pt;}
.wsf{word-spacing:3.444875pt;}
.ws11{word-spacing:3.497828pt;}
.ws14{word-spacing:3.592616pt;}
.ws13{word-spacing:3.698713pt;}
.fs3{font-size:26.524268pt;}
.fs1{font-size:28.935565pt;}
.fs4{font-size:31.346862pt;}
.fs0{font-size:38.580753pt;}
.fs2{font-size:57.871130pt;}
.y8{bottom:2.825000pt;}
.y1a{bottom:6.591667pt;}
.y13{bottom:8.475000pt;}
.y6{bottom:9.416667pt;}
.y1c{bottom:25.425000pt;}
.y12{bottom:27.308333pt;}
.y23{bottom:31.075000pt;}
.y18{bottom:32.958333pt;}
.y11{bottom:46.141667pt;}
.y22{bottom:49.908333pt;}
.y4{bottom:54.616667pt;}
.y17{bottom:59.325000pt;}
.y10{bottom:64.975000pt;}
.y21{bottom:68.741667pt;}
.yf{bottom:83.808333pt;}
.y16{bottom:85.691667pt;}
.y20{bottom:87.575000pt;}
.ye{bottom:102.641667pt;}
.y15{bottom:112.058333pt;}
.yd{bottom:121.475000pt;}
.yc{bottom:140.308333pt;}
.yb{bottom:159.141667pt;}
.ya{bottom:177.975000pt;}
.y9{bottom:196.808333pt;}
.y0{bottom:198.666667pt;}
.y1{bottom:199.241670pt;}
.y1f{bottom:224.666670pt;}
.y1e{bottom:355.558336pt;}
.y1d{bottom:379.100003pt;}
.y1b{bottom:421.475003pt;}
.y19{bottom:463.850003pt;}
.y14{bottom:486.450003pt;}
.y7{bottom:626.758336pt;}
.y2{bottom:839.966667pt;}
.y5{bottom:869.708336pt;}
.y3{bottom:899.841670pt;}
.hc{height:20.716667pt;}
.hf{height:22.600000pt;}
.h10{height:22.821373pt;}
.hb{height:25.277627pt;}
.h5{height:27.575593pt;}
.he{height:29.873559pt;}
.h6{height:30.133333pt;}
.h3{height:35.648616pt;}
.hd{height:41.433333pt;}
.h7{height:55.151187pt;}
.h4{height:68.741667pt;}
.h11{height:111.116667pt;}
.ha{height:140.308333pt;}
.h9{height:210.933333pt;}
.h8{height:214.700000pt;}
.h2{height:854.091667pt;}
.h1{height:854.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:35.783333pt;}
.wa{width:139.366667pt;}
.w9{width:140.308333pt;}
.w2{width:190.216667pt;}
.w6{width:211.875000pt;}
.w7{width:353.125000pt;}
.w3{width:467.066667pt;}
.w5{width:502.850000pt;}
.w8{width:565.000000pt;}
.wb{width:711.900000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.xd{left:1.883333pt;}
.x11{left:8.475000pt;}
.x0{left:26.666667pt;}
.x12{left:28.250000pt;}
.xb{left:47.083333pt;}
.x2{left:56.800000pt;}
.x6{left:64.975000pt;}
.x8{left:120.833333pt;}
.xc{left:121.775000pt;}
.x14{left:157.258333pt;}
.x7{left:173.266667pt;}
.x9{left:211.875000pt;}
.x4{left:247.016667pt;}
.xe{left:263.025000pt;}
.xa{left:332.708333pt;}
.x13{left:355.950000pt;}
.xf{left:403.333333pt;}
.x10{left:544.583333pt;}
.x5{left:714.083333pt;}
.x1{left:743.916667pt;}
}
